6.0.0-git
2019-09-17

[#11334] Too lazy tie-to address check
Summary Too lazy tie-to address check
Queue IMP
Queue Version Git develop
Type Bug
State Resolved
Priority 1. Low
Owners slusarz (at) horde (dot) org
Requester jan (at) horde (dot) org
Created 2012-08-06 (2598 days ago)
Due
Updated 2012-08-29 (2575 days ago)
Assigned 2012-08-13 (2591 days ago)
Resolved 2012-08-14 (2590 days ago)
Milestone
Patch No

History
2012-08-29 12:47:32 Git Commit Comment #5 Reply to this comment
Changes have been made in Git (master):

commit 43e840090c778cf5040983d750421b41e66f52d5
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Mon Aug 13 15:46:31 2012 -0600

     Bug #11334: Fix lazy tie-to check

  imp/lib/Prefs/Identity.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/43e840090c778cf5040983d750421b41e66f52d5
2012-08-14 00:16:54 Jan Schneider Comment #4
State ⇒ Resolved
Reply to this comment
Yes, thanks.
2012-08-13 21:47:59 Michael Slusarz Comment #3
State ⇒ Feedback
Reply to this comment
Believe this fixes - it was just a logic error.
2012-08-13 21:47:03 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (develop):

commit 43e840090c778cf5040983d750421b41e66f52d5
Author: Michael M Slusarz <slusarz@horde.org>
Date:   Mon Aug 13 15:46:31 2012 -0600

     Bug #11334: Fix lazy tie-to check

  imp/lib/Prefs/Identity.php |    2 +-
  1 files changed, 1 insertions(+), 1 deletions(-)

http://git.horde.org/horde-git/-/commit/43e840090c778cf5040983d750421b41e66f52d5
2012-08-06 22:25:22 Jan Schneider Comment #1
Type ⇒ Bug
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Too lazy tie-to address check
Queue ⇒ IMP
Assigned to Michael Slusarz
Milestone ⇒
Patch ⇒ No
Reply to this comment
In getMatchingIdentity(), the tie-to address check verifies the 
domains if the bare addresses don't match. I guess this should allow 
to specify a complete domain in this preference, but it also triggers 
if you enter a full address. I have an identity tied to 
consulting@horde.org, but it triggers if I reply to any horde.org 
address.

Saved Queries